/************************************************************************************
ancho de pagina menor que 960px
*************************************************************************************/
@media screen and (max-width: 960px) {  
	/* color de borde rojo solo de ejemplo*/

	/* envoltura principal */
	.container {
		width: 95%;
	}
	
	/* incrustar videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
	}
	.box-menu {
		font-size: 0.84em;
	}
	.box_green span.title_cube h4, .box_blue span.title_cube h4, .box_orange span.title_cube h4 {
		display: block;
		text-align: center;
		margin: 0 0 0.2em;
		padding: 0;
		width: 100%;
	}
	.cube_sidebar .list_new ul li .box_text {
		width: 55%;
	}
	.box_green span.title_cube a, .box_blue span.title_cube a, .box_orange span.title_cube a {
		display: table;
		float: none;
		margin: 0 auto;
	}
	.box_section_news .box_new_main h3 {
		width: 86.5%;
	}
	.ui-tabs .ui-tabs-panel {
		padding: 1em 0;
	}
	.box_post .container img {
		width: 90%;
	}
	.crsl-items .box_img img {
		width: 100%;
		height: auto;
	}
}
/************************************************************************************
ancho de pagina menor que 960px
*************************************************************************************/
@media screen and (max-width: 805px) {
	/* color de borde rojo solo de ejemplo*/

	/* envoltura principal */
	.container {
	}
	.box-menu {
		font-size: 0.67em;
	}
	#box-header .box-logo, #box-header .box-top {
		width: 100%;
		display: inline-block; 
	}
	#box-header .box-logo {
		margin-bottom: 1em;
	}
	#box-header .box-logo a {
		width: 258px;
		height: 57px;
		margin: 0 auto;
		float: none;
	}
	#box-header .box-top {
		margin-bottom: 1em;
		margin-left: 0;
	}
	#box-header .box-top ul {
		float: left;
	}
	#box-header .box-top form {
		border-left: 0;
	}
	.box_section_news .box_new_main h3 {
		width: 88%;
	}
	.home #box_content .span_17, #box_content .span_16, #box_content .span_7 {
		width: 100%;
		margin-left: 0;
	}
	
	#box_content .span_7 .cube_sidebar { 
		display: block;
        float:left;
        /*margin-left: 2%;*/
    }
	#box_content .span_7 .cube_sidebar:first-child { 
		margin-left: 0; 
	} /* all browsers except IE6 and lower */

	#box_content .span_7 .cube_sidebar {
		float: left;
		width: 32.0%;
	}
	#box_content .span_1 {
		display: none;
	}

	.box-search .span_5 input {
		width: 80%;
	}

	select.menu_superior {
		display: block;
		width: 100%;
		border: 1px solid #ffffff;
		padding: 2px;
	}
	ul.sf-menu {
		display: none;
	}


	
	/*.box_section_cdad ul li {
		font-size: 0.8em;
	}*/
}
/************************************************************************************
ancho de pagina menor que 650px
*************************************************************************************/
@media screen and (max-width: 650px) {
	/* borde de color verde solo de ejemplo*/
	.container {
		
	}
	.box-menu {
		font-size: 0.49em;
	}
	
}

/************************************************************************************
ancho pagina menor que 560px
*************************************************************************************/
@media screen and (max-width: 545px) {
	
	/* disable webkit text size adjust (for iPhone) */
	html {
	 	-webkit-text-size-adjust: none;
	}
	body                            { padding: 0 /*10px 0*/; }
    
    .container			            { }
    
    .col                            { margin: 0;
                                      width: 100%; }
    
    .span_1, .span_2, .span_3,
    .span_4, .span_5, .span_6,
    .span_7, .span_8, .span_9,
    .span_10, .span_11, .span_12,
    .span_13, .span_14, .span_15,
    .span_16, .span_17, .span_18,
    .span_19, .span_20, .span_21,
    .span_22, .span_23              { width: 100%; }

    .box-menu {
		font-size: 0.49em;
	}
	.home #box_content .span_7 .cube_sidebar {
		width: 100%;
	}

	.box_section_cdad ul li {
		font-size: 0.66em;
	}
	.box_green span.title_cube h4, .box_blue span.title_cube h4, .box_orange span.title_cube h4 {
		float: left;
		width: auto;
	}
	.box_green span.title_cube a, .box_blue span.title_cube a, .box_orange span.title_cube a {
		float: right;
	}
	.box_bottom-content {
		background-image: none;
	}
	.box_bottom-content h4 {
		background: #5bb84f;
		height: auto;
		padding: 0.6em 0;
	}

	.box_bottom-content .box_bottom_content {
		margin-bottom: 1em;
	}

	.cube_sidebar .list_new ul li .box_text {
		width: 72%;
	}
	.box_section_news .box_new_main h3 {
		width: 89.5%;
	}
	#box-header .box-top {
		width: 100%;
	}
	#box-header .box-top ul {
		float: none;
		text-align: center;
		display: block;
	}
	#box-header .box-top ul li {
		display: inline-block;
	}
	#box-banner {
		display: none;
	}
	.home #box-header {
		margin-bottom: 2em;
	}

	.box-search .span_5 label {
		width: 15%;
		display: inline-block;
	}

	.box-search .span_5 input {
		width: 80%;
	}
	.box-search .span_10 h2 {
		display: block;
		margin-bottom: 1em;
	}
	#box_content .span_7 .cube_sidebar {
		width: 100%;
		float: none;
	}
	.box_category ul li .box_img {
		margin-bottom: 1em;
	}
	.box_publicaciones .box-search #form1 #cat_doc {
		margin-bottom: 1em;
		width: 95%;
	}	

	.slider_img .box_img {
		height: 16.3em;
	}
	.jcarousel li {
		width: 230px;
	}
	
	/* se puede aplicar otros estilos para no mostrar ciertos elementos 
	en pantallas de tamaño pequeño */

	.disposiciones_box .box_post_resultados ul span {
    float: left;
    margin-bottom: 5px;
    margin-right: 0;
    width: 100%;
	}
	.disposiciones_box .box_post_resultados ul div {
	    float: left;
	    margin-right: 5%;
	    width: 80%;
	}
	.disposiciones_box .box_post_resultados .head_table span {
	    display: none;
	}

}

